-- File to store where all resources are at.
-- Yay for simplification

resource.AddFile("sound/tu_ping.wav"); -- text entry limit reached sound

resource.AddFile("materials/milkHud/1titlebar.vmt"); -- status box
resource.AddFile("materials/milkHud/1titlebar.vtf");

resource.AddFile("materials/milkHud/healthcapleft.vmt");
resource.AddFile("materials/milkHud/healthcapleft.vtf");

resource.AddFile("materials/milkHud/healthcapright.vmt");
resource.AddFile("materials/milkHud/healthcapright.vtf");

resource.AddFile("materials/milkHud/healthstretch.vmt");
resource.AddFile("materials/milkHud/healthstretch.vtf");

resource.AddFile("materials/milkHud/sprintcapleft.vmt");
resource.AddFile("materials/milkHud/sprintcapleft.vtf");

resource.AddFile("materials/milkHud/sprintcapright.vmt");
resource.AddFile("materials/milkHud/sprintcapright.vtf");

resource.AddFile("materials/milkHud/sprintstretch.vmt");
resource.AddFile("materials/milkHud/sprintstretch.vtf");

resource.AddFile("materials/milkHud/paperdoll/chest.vmt");
resource.AddFile("materials/milkHud/paperdoll/chest.vtf");
resource.AddFile("materials/milkHud/paperdoll/head.vmt");
resource.AddFile("materials/milkHud/paperdoll/head.vtf");
resource.AddFile("materials/milkHud/paperdoll/larm.vmt");
resource.AddFile("materials/milkHud/paperdoll/larm.vtf");
resource.AddFile("materials/milkHud/paperdoll/rarm.vmt");
resource.AddFile("materials/milkHud/paperdoll/rarm.vtf");
resource.AddFile("materials/milkHud/paperdoll/lleg.vmt");
resource.AddFile("materials/milkHud/paperdoll/lleg.vtf");
resource.AddFile("materials/milkHud/paperdoll/rleg.vmt");
resource.AddFile("materials/milkHud/paperdoll/rleg.vtf");

resource.AddFile("materials/milkHud/paperdollf/chest.vmt");
resource.AddFile("materials/milkHud/paperdollf/chest.vtf");
resource.AddFile("materials/milkHud/paperdollf/head.vmt");
resource.AddFile("materials/milkHud/paperdollf/head.vtf");
resource.AddFile("materials/milkHud/paperdollf/larm.vmt");
resource.AddFile("materials/milkHud/paperdollf/larm.vtf");
resource.AddFile("materials/milkHud/paperdollf/rarm.vmt");
resource.AddFile("materials/milkHud/paperdollf/rarm.vtf");
resource.AddFile("materials/milkHud/paperdollf/lleg.vmt");
resource.AddFile("materials/milkHud/paperdollf/lleg.vtf");
resource.AddFile("materials/milkHud/paperdollf/rleg.vmt");
resource.AddFile("materials/milkHud/paperdollf/rleg.vtf");

resource.AddFile("models/weapons/v_fists.mdl");
resource.AddFile("models/weapons/w_fists.mdl");

--CAKE.IncludeResourcesInFolder( "models/aoc_weapon/" );
